<?php
/**
 * The base configuration for WordPress
 *
 * The wp-config.php creation script uses this file during the
 * installation. You don't have to use the web site, you can
 * copy this file to "wp-config.php" and fill in the values.
 *
 * This file contains the following configurations:
 *
 * * MySQL settings
 * * Secret keys
 * * Database table prefix
 * * ABSPATH
 *
 * @link https://codex.wordpress.org/Editing_wp-config.php
 *
 * @package WordPress
 */

// ** MySQL settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define('DB_NAME', ‘nanotipg_rkt');

/** MySQL database username */
define('DB_USER', ‘nanotipg_rkt');

/** MySQL database password */
define('DB_PASSWORD', ‘rabbit0321’);

/** MySQL hostname */
define('DB_HOST', 'localhost');

/** Database Charset to use in creating database tables. */
define('DB_CHARSET', 'utf8mb4');

/** The Database Collate type. Don't change this if in doubt. */
define('DB_COLLATE', '');

/**#@+
 * Authentication Unique Keys and Salts.
 *
 * Change these to different unique phrases!
 * You can generate these using the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}
 * You can change these at any point in time to invalidate all existing cookies. This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define('AUTH_KEY',         'B8BM#~87W {RB:{??DH%he<}Zfc5sm!oZ1&Fi~a,uo2>N,:<d]NtYrwi6;G*IJi<');
define('SECURE_AUTH_KEY',  '-^:0o&oYX6Oei^y~|vS*CKM ~q(+JX?Gf4f<.ujDFGVh3>[1X <|!oIxBY]3G *f');
define('LOGGED_IN_KEY',    'OsHw[g?Kn3aO;XD5~)<Ezj#n_-&B-%&9k&:l6b%6tqV&jOG&cX,Oz-8-;%db>iFn');
define('NONCE_KEY',        '/!Jow2Y`9Z8&S!6UgWE^HVU2qPLO(o;?>Vw$cCfa0!(BtxcP+!ew52WGqa6*CT9s');
define('AUTH_SALT',        'GAumqx5}F3AI,_Ltm-?4f*M4nZT2}])H$(u0{$zc{f?Ka%VXQ6@D[VH.Y->tg=Eq');
define('SECURE_AUTH_SALT', '{:;<Z.$IkhW]8x!7akf`WQmv7[Gi!O8|LGUS,2)0(&MiaX*8f@W<Z~}<Ok2ait_H');
define('LOGGED_IN_SALT',   'kJ-gnkGfyoVZlx{ZLw-;;!5xt>~s-krHj)H}WVRQu ,&nW5H_.sI;vF&(WRX+>tn');
define('NONCE_SALT',       'B)b(VHIVzxeKw_,QwzDeg(~PQn:&O-Tq?}|?+Sic?6mSOEoZ0wg8tGT8e}U=iF[2');

/**#@-*/

/**
 * WordPress Database Table prefix.
 *
 * You can have multiple installations in one database if you give each
 * a unique prefix. Only numbers, letters, and underscores please!
 */
$table_prefix  = 'wp_';

/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 *
 * For information on other constants that can be used for debugging,
 * visit the Codex.
 *
 * @link https://codex.wordpress.org/Debugging_in_WordPress
 */
define('WP_DEBUG', false);

/* That's all, stop editing! Happy blogging. */

/** Absolute path to the WordPress directory. */
if ( !defined('ABSPATH') )
	define('ABSPATH', dirname(__FILE__) . '/');

/** Sets up WordPress vars and included files. */
require_once(ABSPATH . 'wp-settings.php');
